Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Mar 2020 09:40:20 -0500

Chat transcript

	

	Nathan Fri, 03/06/20 02:33:25 pm Europe/London
	
		Hello, would you like to talk about our services?

	Visitor 02:33:25 pm
	
		Hi Nathan do you offer services on the east and west coast

	Nathan 02:34:37 pm
	
		Certainly, we offer collocation services all around the world.

	Visitor 02:35:03 pm
	
		okay i have just placed a server into my basket I would require one of those on the  east and west coast
	
		can i depend on the pricing that your site provides

	Nathan 02:35:37 pm
	
		May I have your name, email and phone number please?
	
		We can have one of our sales agent get back to you about that.

	Visitor 02:36:41 pm
	
		[email-masked]
	
		shaun nicholls
	
		+44 7595 368 792
	
		www.comms365.com
	
		I am the technical director and im trying to get pricing to run up two services in the US

	Nathan 02:37:56 pm
	
		Thank you, we will forward your request to the sales team and they will get back to you as soon as possible and you can discuss the pricing with them.

	Visitor 02:38:20 pm
	
		also can you ask if the server quoted is quad core

	Nathan 02:39:09 pm
	
		Sure, we will mention that to the sales team.

	Visitor 02:39:18 pm
	
		thanks

	Nathan 02:39:28 pm
	
		Can i help you with anything else?

	Visitor 02:39:37 pm
	
		nope all good thanks

	System 02:39:43 pm
	
		You archived the chat

	Nathan 02:39:43 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:39:55 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 18s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com